<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $this->call(UserSeeder::class);
        $this->call(CursoSeeder::class);
        $this->call(ColegioSeeder::class);
        $this->call(AreaSeeder::class);
        $this->call(CarreraSeeder::class);
        $this->call(HorarioSeeder::class);
        $this->call(CicloSeeder::class);
        $this->call(UniversidadSeeder::class);
        $this->call(PreguntaSeeder::class);
        $this->call(VideoSeeder::class);
        $this->call(DocenteSeeder::class);
    }
}
